@charset "utf-8";
/*===============================================
			common
===============================================*/
html{
overflow: auto;
}
body{
font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
font-size:14px;
line-height:1.8;
text-align:center;
min-width:1000px;
color:#fff;
background-color:#000;
overflow-x: hidden;
position: relative;
}
a{
outline: none;
}
a:link{
color:#fff;
text-decoration:none;
}
a:visited{
color:#fff;
text-decoration:none;
}
a:hover{
color:#fff;
text-decoration:underline;
}
a:active{
color:#fff;
text-decoration:underline;
}
.container{
width:1000px;
margin:0 auto;
text-align:left;
position:relative;
}
.clear{
clear:both;
}
.floatLeft{
float:left;
display:inline;
}
.floatRight{
float:right;
display:inline;
}
.borderNone{
border:none;
}
.smallTxt{
font-size:80%;
}
/*===============================================
			clearFix
===============================================*/
.contentsBox:after,
.listContainer:after,
.floatLeft:after,
.floatRight:after,
.container:after,
.clearFix:after{
content:'';
display:block;
clear:both;
}
.contentsBox,
.listContainer,
.floatLeft,
.floatRight,
.container,
.clearFix{
position:relative;
min-height:1px;
⁄zoom:1;
_height:1px;
}
/*===============================================
				btn
===============================================*/
.btn01 a:link,.btn01 a:visited,.btn01 a:hover,.btn01 a:active,
.btn02 a:link,.btn02 a:visited,.btn02 a:hover,.btn02 a:active,
.btn03 a:link,.btn03 a:visited,.btn03 a:hover,.btn03 a:active{
color:#666666;
}
.btn01{
padding-left:20px;
text-align:right;
background: url(../img/common/icon_arrow03.gif) no-repeat left center;
padding-top:2px;
}

.btn02 a{
width:100px;
height:25px;
font-size:90%;
display:block;
text-align:center;
line-height:2.3;
background:#1b0f08 url(../img/common/icon_arrow02.gif) no-repeat 5px center;
}
/*===============================================
				secound
===============================================*/
#mainImgArea{
height:400px;
overflow:hidden;
}
#contents{
margin-bottom:80px;
line-height:2.4;
}
#contents p{
margin:0 0 2em;
}
#topicPath{
font-size:14px;
margin:0 0 30px;
}
#topicPath li{
float:left;
margin-left:5px;
padding-left:20px;
padding-top:2px;
background:url(../img/common/icon_arrow04.gif) no-repeat left center;
}
#topicPath li.home{
margin-left:0;
padding-left:0;
background:none;
}
/*===============================================
				header
===============================================*/
#header{
position:relative;
margin-top:25px;
}
#spMode{
position:absolute;
left:10px;
top:-30px;
}
#top h1{
width:300px;
display:inline;
float:left;
margin-top:1em;
margin-left:10px;
}
#top .logo{
position:absolute;
left:50%;
margin-left:-140px;
}
#headerForm{
position:relative;
width:300px;
padding-top:4em;
float: right;
}
#headerForm .formTitle{
display: block;
}
#headerForm .form-wrap{
position:absolute;
right:0;
top:-4em;
}
#headerForm .form-wrap p{
margin:0 10px 0 0;
line-height:2.0;
float:right;
display:inline;
}
#headerForm .roomSearch span{
font-size:90%;
margin-right:7px;
}
#headerForm .roomSearch .searchBtn{
float:right;
padding:0;
}
.fixed-nav{
position: relative;
top: 0px;
left: 0px;
z-index: 10000;
width: 100%;
background-color: #000;
z-index: 9999;
}
#gNav ul{
margin-top:25px;
margin-bottom:12px;
}
#gNav ul li{
float:left;
display:inline;
}
#sNav {
background:url(../img/common/bg01.gif);
height:40px;
}
#sNav p{
width:290px;
float:left;
margin-top:10px;
line-height:1;
}
#sNav ul{
float:right;
}
#sNav li{
font-size:11px;
float:left;
display:inline;
line-height:3.2;
padding:1px 0 0 14px;
margin-right:15px;
background:url(../img/common/icon_arrow01.png) no-repeat left center;
}
h2{
height:210px;
overflow-x: hidden;
overflow-y: hidden;
margin:0 -250px 23px;
z-index:1;
}
/*===============================================
				footer
===============================================*/
#pTop{
text-align:center;
margin-bottom:20px;
}
#bottomArea {
margin-top:90px;
margin-bottom:40px;
}
#bottomArea .floatRight{
width:230px;
height:235px;
background:url(../img/common/bg_member.gif) no-repeat;
text-align:center;
}
#bottomArea .floatRight h3{
margin:20px 35px;
}
#bottomArea .floatRight .text{
text-indent:-9999px;
background:url(../img/common/member_text.png) no-repeat;
margin:0 22px 15px;
width;186px;
height:48px;
}
#bottomArea .floatRight li{
margin-bottom:5px;
}
#bottomArea .floatLeft{
width:750px;
height:233px;
border-top:1px solid #1f1f1f;
border-bottom:1px solid #1f1f1f;
background:url(../img/common/bg01.gif);
}
#bottomArea .floatLeft h3{
margin-top:-10px;
}
#bottomArea .tellArea{
border-top:1px solid #1f1f1f;
padding:8px 0 10px;
}
#bottomArea .floatLeft .btnArea{
margin:0 60px 20px;
}
#bottomArea .floatLeft .btnArea li{
float:left;
display:inline;
margin:0 0 0 6px;
}
#searchArea {
margin:0 60px 20px;
}
#searchArea h4 {
text-align:center;
margin-bottom:10px;
}
#searchArea .roomSearch p{
margin:0 0 0 10px;
line-height:2.0;
float:left;
display:inline;
}
#searchArea .roomSearch span{
font-size:90%;
margin-right:7px;
padding-left:15px;
background:url(../img/common/icon_square01.gif) no-repeat left center;
}
#searchArea .roomSearch .searchBtn{
margin-top:-4px;
margin-left:50px;
}
#fsNav{
background-color:#1f1f1f;
padding:2px 0;
}
#fsNav .borderStyle{
padding:9px 0;
border-top:1px solid #111111;
border-bottom:1px solid #111111;
}
#fsNav li{
float:left;
line-height:1.0;
padding-left:15px;
background:url(../img/common/icon_arrow02.gif) no-repeat left center;
margin-right:15px;
}
#fNav{
background-color:#111111;
padding:2em 0 1em;
}
#fNav .linkArea{
padding-bottom:30px;
margin-bottom:30px;
background:url(../img/common/bg_line02.gif) repeat-x left bottom;
}
#fNav .linkList {
width:800px;
float:left;
}
#fNav .linkList li{
width:200px;
float:left;
list-style-position:outside;
}
#fNav .linkList li a{
padding-top:2px;
padding-left:20px;
background:url(../img/common/icon_arrow03.gif) no-repeat left center;
}
#fNav .linkArea .snsArea{
width:200px;
display:inline;
float:right;
}
#fNav .linkArea .snsArea li{
display:inline;
float:right;
margin-left:5px;
}
#fNav .mediaArea{
margin-left:40px;
width:550px;
float:right;
overflow:hidden;
}
#fNav #mediaSlider{
height:80px;
}
#fNav #mediaSlider li{
float:left;
margin-right:9px;
border:2px solid #363636;
}
#fNav .mediaArea li a{
display:block;
}
#fNav .mediaArea p{
margin-top:3px;
}
#fNav .addressArea{
position:relative;
float:left;
width:390px;
height:170px;
background:url(../img/common/bg_line01.gif) no-repeat right top;
}
#fNav address{
font-style:normal;
}
#fNav address a{
margin:-5px 0 15px;
display:block;
}
#fNav .addressArea .englishBtn{
position:absolute;
left:210px;
top:20px;
z-index:99;
}
#fNav .bnrList {
}
#fNav .bnrList a{
margin-right:10px;
}
#footer{
padding:40px 0 20px;
background-color:#2a2a29;
}
#footer .container{
text-align:center;
}

/*===============================================
				swapArea
===============================================*/
.typeA{
margin:25px 0 45px;
z-index:0;
}
.typeA li{
display:block;
float:left;
margin:0 10px 0 0;
}
.typeA li a {
display:block;
float:left;
}
.typeA li a:hover ,.typeA li.on a{
z-index:3;
background:url(../img/common/bg_thumbs.png) no-repeat left center;
}
.typeA li a:hover img,.typeA li.on a img {
z-index:-1;
position:relative;
}
.typeB{
margin:5px 0 15px;
text-align:center;
}
.typeB li{
display:inline;
margin:0;
padding:0;
}
.typeB li a {
color:#fff;
font-size:26px;
text-decoration:none;
}
.typeB li a:hover,.typeB li.on a {
color:#6b3e08;
}
.swapArea{
text-align:center;
position:relative;
}
.swapArea p{
position:absolute;
margin:0;
bottom:-15px;
right:15px;
padding:8px 15px;
line-height:1.4;
text-align:left;
color:#fff;
background:url(../img/common/bg_opacityb.png);
font-size:100%;
text-align:right;
}
/*===============================================
			table
===============================================*/
table.defaultTable {
border-collapse:separate;
border-spacing:0;
width:100%;
line-height:1.8;
margin:0 0 1em;
font-size:14px;
}
table.defaultTable th{
text-align:left;
font-weight:normal;
vertical-align:top;
width:110px;
padding:5px 10px 5px 5px;
background:url(../img/common/bg_green.gif) repeat-y right ;
}
table.defaultTable td{
text-align:left;
display:table-cell;
padding:5px 15px;
}
table.defaultTable td{
text-align:left;
display:table-cell;
padding:5px 15px;
}
table.defaultTable th,table.defaultTable td{
border-top:15px solid #f7f6ef;
border-bottom:1px solid #a3a975;

}
